# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-mk
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 25.8.6-1
pkgdesc = Macedonian language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1774819356
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 33883097
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-mk
provides = libreoffice-mk
depend = libreoffice-still
